NUMERO VERDE
800.119.678

dall’estero

0039 051 4992103


 

Sicurezza nella navigazione su Internet: disattivazione protocolli obsoleti

 

Al fine di adottare nel continuo soluzioni che garantiscano elevati standard di sicurezza, il nostro Istituto, a partire dal giorno mercoledì 23 ottobre 2019, non supporterà più connessioni con protocollo crittografico TLS inferiori alla versione 1.2.
A seguito di questa impostazione, le vecchie versioni dei browser che non supportano tale protocollo non potranno più essere utilizzate.
In particolare, le seguenti versioni dei browswer di maggiore utilizzo risultano compatibili con il protocollo TLS 1.2:

 

  • Internet Explorer – versioni 9 e 10, pur supportandolo, potrebbero avere il protocollo TLS 1.2 disabilitato, per cui è necessario attivarlo;
  • Internet Explorer – versioni 11 e Edge;
  • Firefox – versioni 27 e successive;
  • Google Chrome – versioni 38 e successive;
  • Apple Safari per Mac OS X – versione 7 e successive (disponibile per OS X versione 10.9 e successive);
  • Apple Safari for iOS – versioni 5 e successive (disponibile per iOS versione 5 e successive).

 

In ogni caso, se il browser utilizzato risultasse non compatibile con il protocollo citato, verrà mostrato a schermo un opportuno messaggio di avviso,

Si consiglia comunque di verificare la versione del browser in uso ed eventualmente aggiornarlo.

 

 


 

SCARICA L’APP